local fn = _gn(0x5B84D09CEC5209C5)
--- GET_CONTROL_UNBOUND_NORMAL
-- @param padIndex :
-- @param control :
function Global.GetControlUnboundNormal(padIndex, control)
	return _in2(fn, padIndex, _ch(control), _rf)
end
